Core - Task # 68124

Epic # 58498 (Accepted): Cleanup FormEngine suggest

Status: Under Review Priority: Should have
Author: Andreas Wolf Category: FormEngine aka TCEforms
Created: 2015-07-14 Assigned To: Andreas Wolf
Updated: 2015-07-23 Due date:

TYPOS3 Version: 7

PHP Version:

Complexity:

Sprint Focus:

Subject: Factor out search results and their processing

Description

History

#1 - 2015-07-14 15:44 - Andreas Wolf

- Subject changed from Factor out search results to Factor out search results and their processing

#2 - 2015-07-14 15:49 - Gerrit Code Review

- Status changed from In Progress to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/41201

#3 - 2015-07-14 15:50 - Gerrit Code Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/41202

#4 - 2015-07-14 22:33 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/41201

#5 - 2015-07-14 22:59 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/41201

#6 - 2015-07-14 22:59 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/41202

#7 - 2015-07-15 15:39 - Gerrit Code Review
Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/41201

#8 - 2015-07-15 15:39 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/41202

#9 - 2015-07-15 20:41 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/41201

#10 - 2015-07-15 20:41 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/41202

#11 - 2015-07-15 20:45 - Gerrit Code Review

Patch set 6 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/41201

#12 - 2015-07-15 20:45 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/41202

#13 - 2015-07-15 21:14 - Gerrit Code Review

Patch set 7 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/41201

#14 - 2015-07-16 09:59 - Gerrit Code Review

Patch set 8 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/41201

#15 - 2015-07-16 16:45 - Gerrit Code Review

Patch set 9 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/41201

#16 - 2015-07-16 22:22 - Gerrit Code Review

2015-08-04
Patch set 10 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/41201

#17 - 2015-07-23 15:22 - Benjamin Mack
- Category changed from 7 Remove Prototype to FormEngine aka TCEforms
